LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Functions
ldvinterface.c File Reference
`#include "main.h"`
`#include "support.h"`
`#include "ldvcallbacks.h"`
`#include "ldvinterface.h"`

## Functions
struct _dvgrabw * | create_camwindow (s_cam *cam, int type)

## Function Documentation

struct _dvgrabw* create_camwindow | ( | s_cam * | cam,
|  | int | type
| ) |  |